ClashFarmer Discussion Forum

Full Version: CLASHFARMER 1.8.19 COMPATIBLE WITH CLASH OF CLANS OCTOBER 2018 UPDATE!
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32
ClashFarmer Professional & Free version 1.8.19, compatible with Clash of Clans October 2018 Update!
Release Notes:

1) Fixed "Waiting for COC to load" bug.
2) Fixed quick training troops bug.
3) Fixed the bug where the army was not used on attacks.
4) Fixed heroes activation during attack bug. 

Important:
We don't yet support MEmu newer versions. ClashFarmer works the best with MEmu older versions. We recommend MEmu 2.9.6.
Please report bugs in this thread and for common solutions to common problems, please visit our FAQ

[June 16th 2018] Optional Update 1.8.19 -RC5 Professional:
1) Fixed TH12 bases (siege machines) bug.
2) Fixed zoom out bug and many more minor bug fixes.

[June 17th 2018] Optional Update 1.8.19 -RC6 Professional & Free:
Free version is released!
Professional users - If you're already using ClashFarmer version 1.8.19 - RC5 (from June 16th, 2018), you don't have to download 1.8.19 - RC6. It's the same.
Free users - The free version doesn't require a license key, but if you would like to support ClashFarmer development & enjoy all the additional features you can purchase a professional license key here. Starting just from $5.99!

Known bugs:
1) Clan castle troops are not being deployed.
2) Adding the new wall levels to "Automatic Wall Upgrade" feature. 

Spread the word and keep farming with the most advanced Clash of Clans Bot!!!

==> ClashFarmer 1.8.19 - RC6 Professional & Free Version DOWNLOAD LINK <== 
May not officially support newer MEmu versions, but 1.8.19 works just fine with MEmu 5.3.2.2 as long as you're using Android 4.4.4. Thanks for the super fast update!

Edit: Nevermind, I spoke too soon. Not sure if it's a bot issue or a MEmu 5.3.2.2 issue, but the bot doesn't attack. It finds a suitable village to attack and then just sits there. Never deploys troops. Sad

Edit2: DirectX or OpenGL, makes no difference. The bot doesn't actually attack. It never places down troops.
When the free version its coming out thanks?
(06-12-2018, 09:10 PM)orkalass Wrote: [ -> ]May not officially support newer MEmu versions, but 1.8.19 works just fine with MEmu 5.3.2.2 as long as you're using Android 4.4.4. Thanks for the super fast update!

Edit: Nevermind, I spoke too soon. Not sure if it's a bot issue or a MEmu 5.3.2.2 issue, but the bot doesn't attack. It finds a suitable village to attack and then just sits there. Never deploys troops. Sad

Edit2: DirectX or OpenGL, makes no difference. The bot doesn't actually attack. It never places down troops.

Hey, please try to use MEmu 2.9.6. That's what I use and there are no issues.
Hi, version 2.9.6.1 is not working. I have windows 10 and when i open the memu it says “error retrieving information from server. [RH-01]
i just installed Memu version 2.9.6.1 all i get was a black screen COC doesn`t shows up
Longtime CF user never could  find money for  pro version but want to say you guys are simply amazing
(06-12-2018, 09:34 PM)ArcherQueen Wrote: [ -> ]
(06-12-2018, 09:10 PM)orkalass Wrote: [ -> ]May not officially support newer MEmu versions, but 1.8.19 works just fine with MEmu 5.3.2.2 as long as you're using Android 4.4.4. Thanks for the super fast update!

Edit: Nevermind, I spoke too soon. Not sure if it's a bot issue or a MEmu 5.3.2.2 issue, but the bot doesn't attack. It finds a suitable village to attack and then just sits there. Never deploys troops. Sad

Edit2: DirectX or OpenGL, makes no difference. The bot doesn't actually attack. It never places down troops.

Hey, please try to use MEmu 2.9.6. That's what I use and there are no issues.

oK. My issue with 2.9.6.1 is after installing, I'm left with Android 4.2, which is unsupported, and the Play Store refuses to connect to Google Play Services. So please help me out here. When recommending MEmu 2.9.6.1, are you on Android 4.4? If so, can you provide the Android 4.4 ova .exe that is needed to enable 4.4 support in 2.9.6.1?

I'll double check with a new install of CF. I haven't had bot issues with MEmu previously (they were all PEBKAC issues).
I just bought the lifetime version of CF and haven't got the license key and haven't got the receipt yet. I also don't know what version to use because the memu version 2.9.6.1 is not working.
We can't barrack boost?
Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32